View Issue Details

IDProjectCategoryView StatusLast Update
0024008mantisbtapi restpublic2018-03-31 19:58
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.11.1 
Target Version2.13.0Fixed in Version2.13.0 
Summary0024008: Add Issue REST API doesn't add the issue to recent list
Description

When a user adds an issue via web UI it is added to the recent list, but not when added via API

TagsNo tags attached.

Activities

Issue History

Date Modified Username Field Change
2018-02-18 04:37 vboctor New Issue
2018-02-18 04:37 vboctor Status new => assigned
2018-02-18 04:37 vboctor Assigned To => vboctor
2018-02-19 04:13 vboctor Note Added: 0058942
2018-03-04 00:49 vboctor Status assigned => resolved
2018-03-04 00:49 vboctor Resolution open => fixed
2018-03-04 00:49 vboctor Fixed in Version => 2.13.0
2018-03-04 00:49 vboctor Target Version => 2.13.0
2018-03-31 19:58 vboctor Status resolved => closed